
#
# a quick function i wrote to get the real names of machines
# so i can use less space in my code when doing manual assignments.
#


from buzz import *


def realname(x):
	
	x = GetMachine(x)
	x = GetMachineInfo (x)
	x = UnpackMachineInfo(x)
	x = x[10] #real machine name
	return x


print "======================\nCurrent Machines:\n======================"
x = GetMachineNames()
for i in range(len(x)):
	print realname(x[i])

